.card-wrapper {
  width: 80%;
  height: 100%;
  margin: auto;
  text-align: center;
  align-items: center;
  display: flex;
  justify-content: space-between;
  background: aliceblue;
  position: relative;
}
.card-size {
  width: 300px;
  height: 300px;
}

.MuiCardActions-spacing .card-buttom {
  width: 100%;
}
.menu-card-image {
  width: 270px;
  height: 200px;
}
.dark-mode-select {
  position: absolute;
  top: 9%;
  left: 45%;

}
